Extrato
Listar extrato
Lista todos os movimentações do extrato com suporte a filtros e paginação.
Authorization
Auth AuthorizationBearer <token>
Chave de Cash-In no formato Bearer Auth
In: header
Query Parameters
status?string
Filtrar por status do pedido
Value in
"pending" | "available"page*integer
Página atual
Range
1 <= valuepage_size*integer
Número de resultados por página
Range
1 <= value <= 100Response Body
application/json
application/json
curl -X GET "https://api.intake.finance/v1/balances?page=1&page_size=1"{
"page": 2,
"total_count": 29,
"total_pages": 3,
"data": [
{
"id": "b097fdf6-306e-43c3-b067-f3b4697a9ec5",
"seller_id": "5d6dd06f-d453-46e9-b8b2-f6aab8c298d9",
"sub_account_id": "sb_01kgb8xzdwfzzt1yjedcxar44a",
"amount": "10.88",
"status": "available",
"type": "credit",
"operation": "transaction",
"operationId": "a9d93497-69a8-458c-9898-239d4771b8c1",
"created_at": "2026-01-31T15:59:13.698Z",
"available_at": null
},
{
"id": "259c7c07-ce02-4559-ba98-6a00cc69147a",
"seller_id": "5d6dd06f-d453-46e9-b8b2-f6aab8c298d9",
"sub_account_id": "sb_01kgb8xzdwfzzt1yjedcxar44a",
"amount": "6",
"status": "available",
"type": "debit",
"operation": "split",
"operationId": "spl_01kgab3y2sexz8myqhwbs6pmvh",
"created_at": "2026-01-31T15:59:13.698Z",
"available_at": null
}
]
}{
"error": "Unauthorized",
"details": {
"message": "Invalid or missing token"
}
}